set(__QT_DEPLOY_TARGET_app_FILE /home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app)
set(__QT_DEPLOY_TARGET_app_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_app_lib_FILE /home/k4/tmp/bbr-algo/BinderBeispielRegler/app/libapp_lib.a)
set(__QT_DEPLOY_TARGET_app_lib_TYPE STATIC_LIBRARY)
set(__QT_DEPLOY_TARGET_ctrl_algo_FILE /home/k4/tmp/bbr-algo/BinderBeispielRegler/controller/libctrl_algo.so)
set(__QT_DEPLOY_TARGET_ctrl_algo_TYPE SHARED_LIBRARY)
set(__QT_DEPLOY_TARGET_tests_FILE /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests)
set(__QT_DEPLOY_TARGET_tests_TYPE EXECUTABLE)
